all: c02c

c02c: 
	mkdir -p C02c/BURST
	cd C02c/BURST;    root -b -l -q '$(CWB_CONFIG)/O2/MACROS/Create_O2_LHV_ChunkSlagRndFiles.C("$(PWD)","C02c","BURST")'

clean: xc02c

xc02c: 
	rm -rf C02c/BURST

